
PENGADIAN EMAS - Bug #14577

iOS[EMAS][DASHBOARD][TRANSACTION RECEIPT] It is showing receipt although BE return error at

msemas/emas/dashboard/getReceiptDetails

31 October 2022 10:15 AM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is Jual Emas

(5) click the receipt button at the transaction details screen

(6) verify the screen

Actual result: It is showing receipt although BE return error at msemas/emas/dashboard/getReceiptDetails

Expected result: The receipt shouldn't be hardcoded

History

#1 - 01 November 2022 12:37 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 02 November 2022 04:43 PM - hsulynn pang

- File response log.txt added

- File retest 14577 and 14580 (2).PNG added

- File retest 14577 and 14580.PNG added

- Status changed from Resolved to Closed

Tested ok

Files

response log.txt 2.5 KB 31 October 2022 hsulynn pang

RPReplay-Final1667181625 (1).mp4 4.91 MB 31 October 2022 hsulynn pang

response log.txt 3.26 KB 02 November 2022 hsulynn pang

retest 14577 and 14580.PNG 754 KB 02 November 2022 hsulynn pang

retest 14577 and 14580 (2).PNG 562 KB 02 November 2022 hsulynn pang
